.radio td {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
}

.riwth-layout-options {
    display: flex;
    align-items: center;
    flex: 1 0 100%;
    gap: 1rem;
}

.riwth-layout-options label {
    flex-direction: column;
    gap: 0.5rem;
}

.radio td label{
    display: flex;
    align-items: center;
}

.radio svg {
    width: 24px;
}

.radio svg.riwth-layout-icon {
    width: 240px;
    height: auto;
}

.radio svg:hover {
    cursor: pointer;
}

.riwth-text-input {
    width: 100%;
    max-width: 900px;
    padding: 12px 16px;
}

#wp-riwth_feedback_box_thanks_text-wrap {
    max-width: 900px;
}

#wpbody-content {
    padding-bottom: 200px;
}

.riwth-pre-footer{
    text-align: center;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #787c82;
    padding: 20px 0 30px 0;
    margin-bottom: 20px;
}